﻿header
{
	position:absolute;
	background-color:#69a6d2;
	box-shadow: -1180px 0px 0px 0px #69a6d2, 1180px 0px 0px 0px #69a6d2;
	width:1200px;
	height:135px;
	box-sizing: border-box;
	left:0;
	right:0;
	margin-left:auto;
	margin-right:auto;
	top: 20px;
	padding: 0 15px 0 15px;
	transition: top 0.5s ease-in-out;
}
#top-logos
{
	z-index:99;
	position:absolute;
	height:150px;
	padding-right:15px;
	overflow:hidden;
	padding-top:5px;
}
/*godło*/
#top-logos :first-child
{
	margin: 10px 10px 10px 0px;
}
/*zdjęcie szkoły*/
#top-logos :nth-child(2)
{
	margin-bottom:35px;
	margin-left:15px;
}
.icon-nav
{
	line-height:65px;
	font-size:60px;
}
#main-nav ul 
{
	position:relative;
	list-style-type: none;
	float:right;
}
#main-ul
{
	box-sizing:border-box;
	padding-top:15px;
	margin:0;
}
#main-ul li
{
	float:left;
	text-align:center;
	padding-bottom:6px;
}
.main-nav-href
{
	color:white;
}
#main-ul li:hover .main-nav-href
{
	transition: transform 0.2s ease-in-out;
	transform: scale(1.02);
	color:#f9eebc;
	cursor:pointer;
}
#main-ul li:hover
{
	box-shadow: 4px 3px 24px -10px rgba(0,0,0,0.75);
}
#main-nav ul li:hover #wrapper
{
	visibility:visible;
}
#wrapper
{
	z-index:98;
	transition: visibility 0.1s;
	visibility:hidden;
	position:absolute;
	background:#67a6d2;
    padding: 50px 50px;
    top: 12px;
    width: 1125px;
	left:398px;
}
#wrapper li a
{
	color:white;
	width:210px;
	text-align:center;
	font-weight:400;
	font-size:16px;
	padding-bottom:10px;
	padding-top:10px;
	line-height:25px;
}
#wrapper li:hover
{
	box-shadow: none !important;
	cursor:pointer;
	
}
#wrapper li:hover a
{
	color:#f9eebc;
}
#mobile-wrapper
{
	z-index:99;
	display:none;
	top:0;
	left:0;
	position:fixed;
	width:260px;
	min-height:100vh;
	background: #fff;
	transform:translateX(-110%);
	transition: 0.3s transform ease;
}
#mobile-wrapper::before
{
	display:none;
	position:absolute;
	content:''; 
	height:100vh;
	width:100vw;
	top:0;
	float:left;
	margin-left:100%;
	background:rgba(0,0,0,0.4);
	
}
#mobile-wrapper ul
{
	position:absolute;
	margin:0  !important;
	overflow-y:scroll;
	height:100vh;
	padding:0;
	color:black;
	scrollbar-face-color: #000000;
    scrollbar-shadow-color: #2D2C4D;
    scrollbar-highlight-color:#7D7E94;
    scrollbar-3dlight-color: #7D7E94;
    scrollbar-darkshadow-color: #2D2C4D;
    scrollbar-track-color: #7D7E94;
    scrollbar-arrow-color: #C1C1D1;
	
}
#mobile-wrapper ul li
{
	display:block;
	width:260px;
	margin-top:14px;
	margin-bottom:14px;
	text-align:center;
}
#mobile-wrapper ul li a{
	color:black;
	
}
#mobile-wrapper ul li a:hover
{
	cursor:pointer;
}
.mobile-wrapper-header
{
	min-height:60px !important;
	margin-bottom:20px;
	line-height:60px;
	background-color:#69a6d2;
	
}
.hamburger {
	z-index:100;
	display:none;
	float:right;
	width: 40px;
	height: 35px;
	border: 0;
	border-top: 5px solid #fff;
	background: transparent;
	position:relative;
	transition: 0.3s transform linear;
	margin: 33px 50px 0px 0px;
}
.hamburger:hover{
	cursor:pointer;
}
.hamburger::before, .hamburger::after{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 40px;
	border-top: 5px solid #fff;
	transform: translateY(10px);
}
.hamburger::after{
	transform: translateY(25px);
	transition: 0.3s transform linear;
}
#toggle:checked ~ .hamburger {
	position:fixed;
	top:-3px;
	right:13px;
	transform: rotate(45deg) translateY(5px);
	border:none;
}
#toggle:checked ~ #mobile-wrapper
{
	transform: translateX(0);
}
#toggle:checked ~ #mobile-wrapper::before
{
	display:block;
}

#toggle:checked ~ .hamburger::after{
	transform: rotate(-90deg) translateX(-10px);
	
}


@media (max-width: 1250px) {
header
{
	width:1100px;
	box-shadow: -1100px 0px 0px 0px #69a6d2, 1100px 0px 0px 0px #69a6d2;
}
#wrapper
{
    width: 1025px;
}
	
	
}

@media (max-width: 1150px) {
header
{
	width:1000px;
	box-shadow: -1000px 0px 0px 0px #69a6d2, 1000px 0px 0px 0px #69a6d2;
}
#wrapper
{
    width: 925px;
}
	
	
}

@media (max-width: 1050px) {
header
{
	width:970px;
	box-shadow: -950px 0px 0px 0px #69a6d2, 950px 0px 0px 0px #69a6d2;
}
#wrapper
{
    width: 875px;
}
	
	
}

@media (max-width: 1000px) {
header
{
	box-shadow:none;
	width:100%;
	height:100px;
	position: fixed;
	z-index: 999;
	top:0;
}
.nav-up {
    top: -100px !important;
}
#wrapper
{
    width: 875px;
}
/*godło*/
#top-logos{
	height:90px;
}
#top-logos :first-child
{
	height: 80px;
	margin-left: 50px;
	margin-bottom: 10px;
}
/*zdjęcie szkoły*/
#top-logos :nth-child(2)
{
	height: 70px;
	margin-bottom: 20px;
}
#main-ul li{
	width:100px !important;
}
#main-ul li:first-child{
	display:none;
}
#main-nav ul{
	float:left;
	margin-left: 360px;
	font-size:15px;
}
.icon-nav
{
	line-height:40px;
	font-size:40px;
}
.hamburger {
	display:block;
}
#mobile-wrapper
{
	display:block;
	
}
}
@media (max-width: 950px) {
	#main-ul li{
	width:95px !important;
	}
	#main-nav ul{
	margin-left: 340px;
	font-size:15px;
	}
	
	
	
}
@media (max-width: 900px){
	.icon-nav
	{
		font-size:38px;
	}
	#main-ul li{
	width:85px !important;
	}
	#main-nav ul{
	margin-left: 330px;
	font-size:15px;
	}
}

@media (max-width: 850px){
	#main-ul li:nth-child(4){
	display:none;
}
#main-nav ul{
	margin-left: 350px;
	}
	#main-ul li{
	width:85px !important;
	}
}

@media (max-width: 800px){
#main-nav ul{
	margin-left: 330px;
	}
	#main-ul li{
	width:76px !important;
	}
}
@media (max-width: 750px){
	#main-ul li:nth-child(5){
	display:none;
}
#main-nav ul{
	margin-left: 350px;
	}
	#main-ul li{
	width:85px !important;
	}
}
@media (max-width: 700px){
#main-nav ul{
	margin-left: 320px;
	}
	#main-ul li{
	width:84px !important;
	}
}
@media (max-width: 660px){
#main-nav ul{
	margin-left: 300px;
	}
	#main-ul li{
	width:82px !important;
	}
}
@media (max-width: 640px){
	#main-ul li:nth-child(3){
	display:none;
}
	#main-ul li{
	width:85px !important;
	}
}
@media (max-width: 580px){
	#main-ul{
	display:none;
}
	
}

@media (max-width: 480px) {
	#top-logos
	{
		padding-right:0;
	}
	#top-logos :first-child
	{
	height: 70px;
	margin-left: 30px;
	margin-bottom: 10px;
	}
/*zdjęcie szkoły*/
#top-logos :nth-child(2)
{
	height: 60px;
	margin-bottom: 20px;
}
}
@media (max-width: 440px) {
	
	#top-logos
	{
		padding-right:0;
		height:70px;
	}
	#top-logos :first-child
	{
	height: 60px;
	margin-left: 30px;
	}
/*zdjęcie szkoły*/
#top-logos :nth-child(2)
{
	margin-left:0;
	height: 50px;
}
header
{
	width:100%;
	height:90px;
}
.hamburger{
	margin-top:27px;
	margin-right:28px;
}
}
@media (max-width: 360px) {
	header
{
	width:360px;
}
}
}




